{% extends "base.html" %}
{% block content %}

<form action="info" method="post" name="checks">
  {% for c in cases %}
  <input type="checkbox" value="{{c}}" name="checks"> {{c}}<br>
  {% endfor %}
  <br>
  <input type="submit" value="Submit">

  {% endblock %}
